Memberships
Delete an organization membership
Deletes the organization membership. Returns 405 when the membership has
assignments (or, for a cascadeable membership, when its cascade tree has
assignments) unless force_destroy=true is supplied.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Organization membership UUID.
Query Parameters
force_destroy?boolean
When true, deletes the membership and its assignments even when assignments exist.
Response Body
application/json
application/json
curl -X DELETE "https://example.com/organization_memberships/497f6eca-6276-4993-bfeb-53cbbbba6f08"Empty
{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}